/*
Theme Name:         Virtue
Theme URI:          http://kadencethemes.com/product/virtue-free-theme/
Description:        Theme enfant de Virtue
Version:            0.1
Author:             Michel ABASSI
Tags:
Template:       virtue
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl.html
*/
@import url("../virtue/style.css");
H6 {font-family: "Poiret One";
line-height: 16px;
font-weight: 400;
font-style: normal;
color: #000;
font-size: 14px;}
.kad-btn {background:red !important;}
/*.kad-btn-primary {background:red !important;}*/